/*=======================
Theme: 
This is the Responsive Query For This Template

Author: 
Email: 
Version: 1.0
=======================*/

@media (min-width: 769px) { 
/*
	Search Form
*/
.rst-search {
  position: relative;
}
.rst-socialbar-social .rst-search input[type="text"] {
  background: #fff;
  border: 0 none;
  height: 35px;
  padding: 0 0 0 10px;
  position: absolute;
  right: 25px;
  top: -8px;
  width: 0;
}
.rst-socialbar-social .rst-search.exit input[type="text"] {
  transition: width 1s ease-in-out 0s;
  -webkit-transition: width 1s ease-in-out 0s,background 1s ease-in-out 0s;
  -moz-transition: width 1s ease-in-out 0s,background 1s ease-in-out 0s;
  -ms-transition: width 1s ease-in-out 0s,background 1s ease-in-out 0s;
  -o-transition: width 1s ease-in-out 0s,background 1s ease-in-out 0s;
  width: 0;
  background: #fff;
}
.rst-socialbar-social .rst-search.open input[type="text"] {
  padding-right: 40px;
  transition: all 1s ease-in-out 0s;
  -webkit-transition: all 1s ease-in-out 0s;
  -moz-transition: all 1s ease-in-out 0s;
  -ms-transition: all 1s ease-in-out 0s;
  -o-transition: all 1s ease-in-out 0s;
  width: 290px!important;
  background: #fafafa ;
}
.rst-socialbar-social .rst-search .sb {
  background: #fff;
  -webkit-transition: background 0.3s ease-out;
  -moz-transition: background 0.3s ease-out;
  -ms-transition: background 0.3s ease-out;
  -o-transition: background 0.3s ease-out;
  transition: background 0.3sease-out;
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -ms-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
  border: 0;
  position: relative;
  z-index: 1;
  padding: 0;
}
.rst-socialbar-social .rst-search .sb i {
  border: medium none;
  color: #2f3e42;
  font-size: 15px;
}
/* end search form */

/* login form */
.rst-accsetoption:hover > div,
.rst-loginform:hover > div
{
	display: block!important;
	z-index: 999;
	-webkit-animation: 0.3s fadeInDownMenu;
	-moz-animation: 0.3s fadeInDownMenu;
	-ms-animation: 0.3s fadeInDownMenu;
	-o-animation: 0.3s fadeInDownMenu;
	animation: 0.3s fadeInDownMenu;
}

/* End Screen */
}



@media (min-width: 769px) { 
.rst-header-menu-content-c { 
	display: block !important;
}
.rst-socialbar-menu li:hover ul
{
	display: block!important;
	z-index: 999;
	-webkit-animation: 0.3s fadeInDownMenu;
	-moz-animation: 0.3s fadeInDownMenu;
	-ms-animation: 0.3s fadeInDownMenu;
	-o-animation: 0.3s fadeInDownMenu;
	animation: 0.3s fadeInDownMenu;
}

/* End Screen */
}



@media (max-width: 1200px) { 
.widget.widget_social > a {
  margin-right: 3.25%;
}
.widget.widget_adv > a {
  width: 46%;
}
#rst-catbanner-item .rst-catbanner-post,
#rst-catbanner-item .rst-catbanner-post img,
#rst-catbanner-item .rst-catbanner-listpost {
  width: 100%;
}
#rst-catbanner-item .rst-catbanner-listpost div {
  width: 25%;
}
#rst-catbanner-item .rst-catbanner-listpost div img {
  width: 100%;
  height: auto;
  max-width: none;
}
.rst-share-fb,
.rst-share-tw 
{
  width: 100%;
  position: relative;
  margin: 0 0 10px;
}
.rst-share-fb span.checkbox, 
.rst-share-tw span.checkbox 
{
  left: 15px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 14px;
}
.rst-share-fb span, 
.rst-share-tw span 
{
  float: right;
  text-align: center;
  width: 100%;
}


/* End Screen */
}


@media (max-width: 980px) { 
.rst-mainslider,
.rst-mainslider img,
.rst-mainslider-posts,
.rst-mainslider-posts .rst-posttype > img,
.rst-header-menu-content-c > ul 
{
  width: 100%;
  height:auto !important;
}	
.rst-header-menu-content-c > ul {
    width:90%;
}
.rst-mainslider-posts .rst-posttype {
  float: left;
  width: 50%;
}
.rst-header-logo {
  float: none;
}
.rst-weather {
  display: inline-block;
  float: none;
}
.rst-header-menu-content {
  text-align: center;
}
.rst-header-menu-content-c > ul {
  /*margin: 15px 0 0;*/
}
.rst-col.rst-col-50 {
  width: 100%;
}
.rst-col.rst-col-25 {
  width: 50%;
}
.rst-socialbar-menu li {
  margin: 0 20px;
}
.rst-socialbar-menu {
  float: left;
  text-align: center;
  width: 100%;
}
.rst-header-socialbar {
  border-bottom: 0;
}
.rst-socialbar-social {
  /*border: 1px solid #e8ecf0;*/
  width: 100%;
  text-align: right;
}
.rst-socialbar-social > ul {
  display: inline-block;
}
.rst-socialbar-social .rst-search input[type="text"] {
  background: #fff;
  height: 50px;
  padding: 0 10px;
  top: -16px;
}
.widget.widget_newsletter .rst-pagebutton {
  position: relative;
  width: 100%;
}
.widget.widget_newsletter .rst-pageinput[type="text"] {
  margin: 0 0 15px;
}
.widget.widget_newsletter .rst-pageinput {
  padding: 14px 15px;
}
#rst-catbanner .rst-mainslide .rst-boxinfo p {
  font-size: 25px;
  line-height: 30px;
}
#rst-catbanner .rst-boxinfo {
  bottom: 15px;
  left: 20px;
  position: absolute;
  right: 20px;
}
.widget.widget_social > a span {
  font-size: 10px;
}
.widget.widget_social > a b {
  font-size: 15px;
}
#tzob-header h3{
    text-align:left;
    padding-left:120px;
}
.rst-mainslider-posts #rst-navigation{
    height:auto;
}

.rst-getintouch-form .form-captcha-w{
    display:block;
    float:none;
    width:100%;
    margin:0px;
    padding:0px 15px;
}

.rst-getintouch-form .form-captcha, .rst-getintouch-form .form-captcha-input{
    width:100%;
    float:none;
    text-align:center;
}

.rst-getintouch-form .form-captcha-input input{
    width:100% !important;
    margin:10px 0px !important;
}

#rst-home-mainslider .rst-mainslider-posts .col-sm-4{
    width:33.3333333%;
}

/* End Screen */
}


@media (max-width: 768px) { 
.rst-socialbar-menu li:last-child {
  display: block;
  margin: 0;
  padding: 0 0 15px;
}
.rst-socialbar-menu ul ul {
  margin: 14px 0 0;
  position: relative;
  text-align: center;
  top: auto;
  z-index: 9;
}
.rst-socialbar-menu ul ul li {
  padding: 10px !important;
}
.rst-socialbar-menu ul ul li a
{
  display: block;
}
.input-group-btn {
  margin: 0 0 30px;
}
.rst-menu-trigger {
  display: inline-block;
  position:absolute;
  top:30px;
  right:30px;
}
#tzob-header h3{
    text-align:left;
    padding-left:120px;
}
#tzob-header-menu{
    padding:0px;
}
.rst-header-menu-content{
    padding:0px;
    text-align: center;
}
.rst-header-menu-content-c > ul > li a {
  padding: 10px 20px;
}
.rst-header-menu-content-c {
  /*border: 1px solid #e8ecf0;*/
  display: none;
}
.rst-header-menu-content-c > ul > li {
  /*border-bottom: 1px dashed #e8ecf0;*/
  display: block;
}
.rst-header-menu-content-c > ul > li:last-child {
  border-bottom: 0;
}
.rst-socialbar-social li:last-child {
  border-right: 0 none;
}
.rst-pageline-content span::before,
.rst-pageline-content span::after {
  display: none;
}
.rst-pageline-content span {
  display: block;
  height: auto;
  left: auto;
  padding: 10px 15px;
  position: relative;
  top: auto;
  width: 100%;
}
.rst-pageline-slider {
  margin: 10px 0 0;
  padding: 0 0 10px;
  width: auto;
}
.rst-pageline-slider .owl-buttons {
  right: 0;
  top: 100%;
  width: 100%;
}
footer ul {
  margin: 15px 0 0;
}
footer li {
  display: inline-block;
  margin: 0 10px 15px 0;
}
.rst-pageline-content {
  padding: 10px 10px 30px;
}


/* End Screen */
}


@media (max-width: 767px) { 
.rst-copyright {
  /*padding: 10px 0;*/
  text-align: center;
  /*width: 100%;*/
}
.rst-socialbar{
    /*width: 100%;*/
    
}
.rst-socialbar-social{
    text-align:center;
}
.rst-design {
  text-align: center;
  /*width: 100%;*/
}
.rst-footer-lang{
    text-align:center;
}
#rst-multimedias-photogallery .rst-newsandhot-post article.col-xs-12{
    width:50%;
}
#rst-multimedias-videogallery .rst-newsandhot-post article.col-xs-12{
    width:50%;
}
#rst-popular .rst-postpic img,
#rst-life .rst-leftpost img,
#rst-sport .rst-leftpost img,
.widget.widget_adv img
{
  width: 100%;
}
#rst-popular article {
  margin: 0 0 15px;
}
.rst-leftpost {
  margin: 0 0 30px;
}
.rst-newsandhot-post .rst-postinfo {
  margin: 15px 0 0;
}
.widget.widget_popular > ul > li.active ul {
  width: 100%;
}
.rst-account-socials {
  margin: 0 0 30px;
}
.rst-authortitle {
  margin: 14px 0 0;
  display: block;
}
#rst-catcontent-author .rst-catpost .rst-postpic {
  float: left;
  width: 40%;
}
#rst-catcontent-author .rst-catpost .rst-postinfo {
  border: 0 none !important;
  float: left;
  padding: 0 20px;
  width: 60%;
}
.col-sm-12.rst-catpost .rst-postpic {
  float: left;
  left: auto;
  position: relative;
  top: auto;
  width: 40%;
}
.col-sm-12.rst-catpost .rst-postpic img {
  height: auto;
  max-width: none;
  width: 100%;
}
.col-sm-12.rst-catpost .rst-postinfo {
  float: left;
  margin: 0;
  padding: 0 25px;
  width: 60%;
}
.rst-catpost {
  min-height: auto;
}
#rst-new-page {
  margin: 0 0 25px;
}
.rst-share-fb, .rst-share-tw {
  width: 49%;
}
.rst-shortcodeslist ul {
  padding: 0;
}
.rst-shortcodeslist ol {
  padding: 0 0 0 18px;
}
.zobis{
    display:none !important;
}
#header-search-btn{
    display:none;
}
.header-search-input-r{
    display:block;
}
.zobis-r{
    display:block;
}

.rst-header-menu-content .dropdown-menu {
    position:initial;
    width:100% !important;
    float:none;
    text-align:center;
}

.dropdown-menu ul:not(:last-child){
    border-right:none;
}

.rst-footer-content{
    text-align:center;
}

.rst-header-menu-content .dropdown-menu  ul > li.expand-collapse > div{
    /*display:block;*/
    position:relative;
    width:100%;
    left:0px;
}

.menu-search{
    width:100%;
    text-align:center;
    border: 1px solid #ccc;
    box-shadow: 0px 1px 2px #ccc inset;
}

.header-search-input-r{
    box-shadow: 0px 3px 3px #ccc inset;
}

.tzob-footer-list-item .hidden{
    display:inline-block !important;
}

.footer-more, .footer-less{
    display:none;
}

.contact-p-r.no-img{
    width:100%;
}

/* End Screen */
}


@media (max-width: 680px) { 
.rst-setting > span {
  margin: 0 0 10px;
  width: 100%;
}
.rst-setting .rst-pageinput {
  margin: 0;
  width: 100%;
}
.rst-setting:nth-of-type(3), .rst-setting:nth-of-type(5) {
  margin: 0 0 30px;
}
.rst-account-setting {
  margin: 0 0 30px;
}
.rst-account-img {
  left: 0;
  position: absolute;
  right: auto;
  top: 0;
}
.rst-account-setting {
  margin: 0 0 30px;
  padding: 240px 0 0;
}
.rst-catbanner-post {
  float: left;
  width: 100%;
}
.rst-catbanner-slider {
  width: 100%;
}
#rst-mediacontent .rst-boxinfo {
  border: 1px solid #ebebea;
  bottom: 0;
  left: 0;
  opacity: 1;
  position: relative;
  padding: 10px;
}
.rst-mediapost .rst-boxinfo p a {
  color: #2f3e42;
  font-size: 15px;
  line-height: 20px;
  margin: 0;
}
.rst-mediapost .rst-boxinfo p {
  margin: 5px 0;
}
.rst-mediapost .rst-boxinfo time {
  color: #E8ECF0;
}
.rst-mediapost:hover img {
  opacity: 1;
}
.rst-media-postlist article,
.rst-media-postlist article img 
{
  width: 100%;
}

#rst-home-mainslider .rst-mainslider-posts .col-sm-4{
    width:100%;
}

.weather-w {
    width:auto;
    height:auto;
    overflow:hidden;
}

.weather-w img {
    float:none !important;
    display:block;
    margin:0 auto;
}

.weather-w img:first-child{
    margin-bottom:20px;
}

/* End Screen */
}


@media (max-width: 600px) { 
.rst-mainslide .rst-boxinfo p {
  font-size: 25px;
  line-height: 30px;
}
.rst-mainslider-posts .rst-boxinfo p {
  font-size: 15px;
}
.rst-socialbar-social li:first-child, 
.rst-socialbar-social li:last-child {
  display: inline-block;
}
#rst-catbanner-item .rst-catbanner-listpost div {
  width: 50%;
}
#tzob-header h3{
    font-size:20px;
    padding-left:110px;
}

.contact-p-l, .contact-p-r{
    width:100%;
    padding:0px;
}

.contact-p-r{
    margin-top:30px;
}

.contact-p-r li{
    margin-bottom:10px;
}

.contact-p-l img{
    width:100%;
    object-fit:initial;
}

/* End Screen */
}


@media (max-width: 480px) { 
.rst-socialbar-menu li {
  margin: 0 10px;
  padding: 10px 0 20px;
}
.rst-socialbar-menu li a {
  font-size: 10px;
}
#rst-popular article {
  width: 100%;
}
.rst-mainslider-posts .rst-posttype {
  width: 100%;
}
#rst-multimedia .rst-postinfo h6 a {
  font-size: 15px;
  line-height: 20px;
}
#rst-multimedia .rst-postinfo h6 {
  margin: 10px 0;
}
.rst-accsetting-addpost {
  display: none;
}
.rst-accsetoption {
  padding: 0 10px 0 0;
}
.rst-accsetting-addpost.rst-addpost-mobile {
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
}
.rst-accsetting-addpost.rst-addpost-mobile:hover {
  color: #fff;
}
#rst-catcontent-author .rst-catpost .rst-postpic {
  float: left;
  width: 100%;
}
.rst-catpost .rst-postpic img {
  width: 100%;
}
#rst-catcontent-author .rst-catpost .rst-postinfo {
  border: 1px solid #e8ecf0!important;
  float: left;
  padding: 0 20px;
  width: 100%;
}
.page-prev {
  left: 50%;
  margin-left: -85px;
  top: 100%;
}
.page-next {
  right: 50%;
  margin-right: -85px;
  top: 100%;
}
.wp-pagenavi {
  padding: 0 0 15px;
  margin: 0 0 40px;
}
.rst-author-contactinfo p a {
  display: inline-block;
  margin: 0 20px 10px 0;
}

.rst-getintouch-form .rst-pageinput {
  margin: 0 0 10px;
}
#rst-itemcontent .rst-shortmenu {
  margin: 0 0 25px;
  position: relative;
  top: auto;
}
.rst-item-likes, .rst-item-comments, .rst-item-author {
  margin: 0 30px 0 0;
}
.rst-catlist.rst-catlisttags {
  border-bottom: 1px solid #e8ecf0;
  padding: 15px 14px;
  width: 100%;
  text-align: center;
}
.rst-catlist.rst-catlistshare {
  width: 100%;
}
.rst-catlist.rst-catlistshare ul {
  text-align: center;
}
.rst-catlist.rst-catlistshare li {
  border: 0 none;
}
.rst-catlist.rst-catlisttags > a {
  margin: 2px 10px;
}
.col-sm-12.rst-catpost .rst-postpic {
  width: 100%;
}
.col-sm-12.rst-catpost .rst-postinfo {
  padding: 5px 0 0;
  width: 100%;
}
.rst-catpost.col-sm-6.col-xs-6 {
  width: 100%;
}
#rst-catbanner .rst-boxinfo {
  bottom: auto;
  left: auto;
  margin: 5px 0;
  position: relative;
  right: auto;
}
#rst-catbanner .rst-mainslide .rst-boxinfo p {
  font-size: 20px;
  line-height: 25px;
  margin: 5px 0;
}
#rst-catbanner .rst-mainslide .rst-boxinfo p a {
  color: #1b1b1b;
}
#rst-catbanner .rst-mainslide .rst-boxinfo time {
  color: #b2b6b7;
}
.rst-catbanner-post {
  float: left;
  margin: 0 0 20px;
  width: 100%;
}
#rst-register-page .rst-pageinput {
  margin: 0 0 15px;
}
.rst-share-fb, .rst-share-tw {
  width: 100%;
}
.rst-newscontent {
  padding-bottom: 0;
}
#tzob-header h3{
    display:none;
}
.rst-header-logo{
    left: 50%;
    margin-left: -40px;
}

.weather-w .fiveDay{
    display:none;
}

.weather-w .threeDay{
    display:block;
}

.rst-specpost .owl-controls.clickable .owl-buttons div i {
    font-size:30px;
}

.rst-specpost .owl-controls.clickable .owl-buttons .owl-prev{
    left:10px;
}

.rst-specpost .owl-controls.clickable .owl-buttons .owl-next{
    right:10px;
}

.rst-mainslider .owl-buttons .owl-prev{
    left:10px;
}

.rst-mainslider .owl-buttons .owl-next{
    right:10px;
}

.rst-mainslider .owl-controls .owl-buttons div i{
    font-size:30px;
}

/* End Screen */
}



@media (max-width: 430px) { 
.rst-col .rst-postinfo {
  bottom: auto;
  left: auto;
  opacity: 1;
  position: relative;
  right: auto;
}
#rst-multimedia .rst-postinfo h6 a {
  color: #2F3E42;
}
.rst-col {
  margin: 0 0 10px;
}
.rst-col.rst-col-25 {
  width: 100%;
}
.rst-account-setting .rst-pagebutton {
  margin: 0 0 15px;
  width: 100%;
}


/* End Screen */
}

@media (max-width: 400px){

#rst-multimedias-photogallery .rst-newsandhot-post article.col-xs-12{
    width:100%;
}

#rst-multimedias-videogallery .rst-newsandhot-post article.col-xs-12{
    width:100%;
}

}

@media (max-width: 360px) { 
.rst-socialbar-menu li {
  margin: 0 7px;
  padding: 10px 0 20px;
}
.rst-mainslide .rst-boxinfo p {
  font-size: 15px;
  line-height: 20px;
}
.rst-rightpost .rst-postpic {
  left: 0;
  margin: 0 0 15px;
  position: relative;
  top: 0;
}
.rst-rightpost .rst-postinfo {
  margin: 0 0 10px;
}

.rst-rightpost img{
    width:100%;
    height:auto;
}

/* End Screen */
}


@media (max-width: 768px) { 



/* End Screen */
}



